@charset "utf-8";
body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333;
	background-color: #FFF;
	font-size: 14px;
}
/* CSS Document */

#container {
	width: 1000px;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
	overflow: visible;
	font-size: 16px;
	background-color: #FFF;
	margin-left: 80px;
}

#container h1 {
	position: absolute;
	top: -500px;
}


#banner {
	position: relative;
	height: 160px;
	font-family: "Lucida Console", Monaco, monospace;
	font-size: 16px;
}
#Page_Name {
	background-color: #06C;
	color: #FFF;
	text-align: left;
	font-size: 24px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 956px;
}

#Column_Left, #Column_Right{
	width: 390px;
	float: left;
	padding-top: 40px;
	margin-left: 50px;
}

#main_image {
	background-repeat: no-repeat;
	position: relative;
	height: 340px;
	width: 966px;
	resize: both;
	background-color: #FFF;
	background-image: url(images/rocks.jpg);
}
#main_text {
	background-color: #FFF;
	width: 305px;
	line-height: 1.2;
	font-family: "Myriad Pro", Helvetica, Arial, sans-serif;
	padding: 12px;
	position: absolute;
	bottom: 50px;
	left: 27px;
}
#main_text h2 {
	color: #0066FF;
	margin-top: 0;
	margin-bottom: 10px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 20px;
}
#phone_banner {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 24px;
	color: #FFF;
	background-color: #06C;
	text-justify: distribute;
	text-align: center;
	width: 966px;
}

#main_text h3 {
	font-size:16px;
	padding-bottom: 10px;
	margin: 0 auto;
}
#main_text p {
	font-size:14px;
	margin: 0 auto;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666;
}
#left_column, #centre_column, #right_column {
	width: 316px;
	float: left;
	font-size: 14px;
	color: #666;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#left_column h2, #centre_column h2, #right_column h2{
	color: #06C;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
#centre_column, #right_column{
	margin-left: 10px;
}

.MenuBarItemSubmenuHover {
	color: #06C;
	background-color: #FFF;
}


.MenuBarItemSubmenuHover {
	color: #FFF;
}
#Name {
	margin-left: 22px;
	width: 200px;
}
#Email {
	margin-left: 80px;
	width: 200px;
}
#Enquiry {
	margin-left: 60px;
	width: 270px;
}

#products {
	margin-left: 125px;
	width: 200px;
}
#Phone {
	margin-left: 15px;
}
#Quantity {
	margin-left: 59px;
	width: 50px;
}
#Units {
	margin-left: 84px;
	width: 100px;
}
#Date {
	margin-left: 22px;
	width: 100px;
}
#Address {
	margin-left: 90px;
	width: 280px;
	height: 100px;
}
#Submit {
	margin-left: 150px;
}
#ContactName {
	left: 95px;
	margin-left: 20px;
}
#DeliveryDate {
}
#DeliveryDate {
	margin-left: 20px;
}
#FurtherInfo {
	width: 280px;
}
#container #banner #MenuBar1 {
	right: auto;
	width: auto;
	column-width: auto;
}
#container #banner #MenuBar1 {
}
#container #Column_Left #Contact_Form p #Enquiry {
}
#container #Column_Left #Contact_Form p #Enquiry {
}
#container table tr th {
	color: #06C;
	font-size: 14px;
	text-align: center;
}
#PriceList table {
	margin-left: 70px;
	text-align: left;
}
